<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>img_Onesie</name>
   <tag></tag>
   <elementGuidId>2f0d4db2-a5f8-4e3b-9a92-39956624baef</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#item_3_img_link > img.inventory_item_img</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//a[@id='item_3_img_link']/img</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>d53eafe8-51c7-4fd5-a2d8-507b6a9ae1b8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>alt</name>
      <type>Main</type>
      <value>Test.allTheThings() T-Shirt (Red)</value>
      <webElementGuid>dc7bd943-9e78-46d9-90f3-6be425c737d8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>inventory_item_img</value>
      <webElementGuid>d4046c5b-11b7-46b2-bdd3-c48eda6f8de6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>/static/media/red-tatt-1200x1500.e32b4ef9.jpg</value>
      <webElementGuid>1f445e94-8215-49c5-b82f-c2f8fbdb0d16</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;item_3_img_link&quot;)/img[@class=&quot;inventory_item_img&quot;]</value>
      <webElementGuid>4cdf52e5-920c-439f-b8e9-d65d38abbbac</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//a[@id='item_3_img_link']/img</value>
      <webElementGuid>789995b4-40e4-41c1-a070-ebcca0fa704e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[@alt='Test.allTheThings() T-Shirt (Red)']</value>
      <webElementGuid>ba0f4c65-e68f-4376-a037-b78b50b7ffc0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[6]/div/a/img</value>
      <webElementGuid>3a88b93b-a38b-4e31-ae89-4bbb91b590ae</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@alt = 'Test.allTheThings() T-Shirt (Red)' and @src = '/static/media/red-tatt-1200x1500.e32b4ef9.jpg']</value>
      <webElementGuid>c54382ba-67e3-41d2-9042-0c62e98836ed</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
